import { SmsScreen } from "@/components/sms/sms-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "پیامک" };

export default function SmsPage() {
  return <SmsScreen />;
}
